P, B, BR, .FOOTER, .HALF, A, .NEW, .TITLE, .TITLE2, .TITLE3, .TITLE4, .CAPTION, TD, .LINE, LI, .BIG {font-family: arial, geneva, sans-serif;}

A {text-decoration: none;}
A.NEW {color: #FFCC00; text-decoration: none;}

TD {color: #333399; font-size: 12px;}
P {color: #333399; font-size: 12px; line-height: 20px;}
B {color: black; font-size: 12px; font-style: bold;}
B.TITLE { color: white; font-size: 15px; font-style: bold; }
B.TITLE2 { color: white; font-size: 12px; font-style: normal; }
B.TITLE3 { color: white; font-size: 10px; font-weight: normal; }
B.TITLE4  { color: #333399; font-size: 14px; }
B.CAPTION { color: white; font-size: 10px; font-style: bold;}
B.FOOTER {color: #836449; font-size: 10px; line-height: 11px;}
B.BIG {color: #333399; font-size: 12px; line-height: 14px; font-style: bold;}


.NEWLIST {width: 144px; color: #FFCC00; font-size: 11px; padding-left: 12px; font-family: arial, geneva, sans-serif;}
.LIST {width: 144px; color: aeaeae; font-size: 11px; padding-left: 12px; padding-right: 4px; font-family: arial, geneva, sans-serif;}

